Bug 740092 - doesn't boot from HDD (LVM install option) at all
Summary: doesn't boot from HDD (LVM install option) at all
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 16
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 21:56 UTC by ms
Modified: 2013-02-13 08:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 08:32:28 UTC


Attachments (Terms of Use)

Description ms 2011-09-20 21:56:19 UTC
Description of problem: doesn't boot after installation.


Version-Release number of selected component (if applicable): Fedora 16 beta x86 64Bit


How reproducible: installatio on RAID5 (4 drives) / LVM on HP DL385 g7 server and try to boot.


Steps to Reproduce:
1. install OS
2. restart the system after installation
3. *doesn't" boot from HDD (RAID5)
  
Actual results: ignore the boot flag or whatever and repeat reboot in a loop (CD, HDD, PXE) 


Expected results: booting from HDD (RAID5)


Additional info: last BIOS version: 2011.05.10 (A)

Comment 1 Harald Hoyer 2011-09-22 12:56:07 UTC
so, the bootloader is not displayed? it never boots from the disk?

Comment 2 Chris Lumens 2011-09-22 13:47:57 UTC
Can you please attach /var/log/anaconda/* and /root/install.log from the installed system to this bug report?  Or, if you have no workarounds and can't boot at all, you can grab them from /tmp/ after the installer is done but before you reboot.  Thanks.

Comment 3 Fedora End Of Life 2013-01-16 10:10:08 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 08:32:31 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.